/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#737373;
	min-width:950px;
	background:#131313;
}

.bg {width:100%; background:url(../images/main-bg.jpg) no-repeat scroll 50% 0 #000000;}
.bg-1 {width:100%; background:#f6f7f7;} 

.main {
	width:950px; 	
	padding:0;
	margin:0 auto;
	font-size:15px;
	/*font-size:0.875em;*/
	line-height:1.5714em;
	position:relative;
}

a {color:#F21670; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.wrapper-1 {width:100%; overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden; text-align: justify; color:#fff;}
 
.container {width:100%;}

p {margin-bottom:22px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:78px;}
.p7 {margin-bottom:90px;}
.p8 {margin-bottom:72px;}
.p9 {margin-bottom:68px;}
.p10 {margin-bottom:83px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.l-h {line-height:31px;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#919191;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:29px;}
.indent-bot3 {margin-bottom:45px;}

.imageborder{border: 1px solid #333333;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 2px 3px #333333;
    height: 115px;width: 170px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 10px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}
.img-indent1 {float:left; margin:0 9px 0px 0;}
.img-indent3 {float:left; margin:0 10px 0px 0;}
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:12px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.sf-menu li a,
.list-1 li a,
.list-2 li a,
.list-3 li a,
.list-4 li a,
.link,
.link-1,
.link-2,
.button,
.button-1,
.button-2,
.button-3,
.text-bot a,
.date,
.text-2,
.time,
h6 a,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {height:210px; width:100%; position:relative; z-index:1;}
header.header {height:633px; width:100%; position:relative; z-index:1; }

.row-1 {width:100%; height: 50px; position:relative; z-index:2;}
.row-2 {
	width:100%; 	
	height: 423px; 
	position:relative;
	z-index:1;
}
.slide{
border-radius: 10px 10px 10px 10px;behavior: url(./PIE.htc);margin:0 auto;width: 1015px; height:360px;background: url(../images/back.png) repeat scroll 0 0 transparent;  
}
.cont{
border-radius: 10px 10px 10px 10px;behavior: url(./PIE.htc);position: relative;width: 1015px; height:auto;margin: 0 auto 10px -33px;background: url(../images/back.png) repeat scroll 0 0 transparent;  
}

h1 {float:left; padding:91px 0 0 338px; position:relative; z-index:2;}
.logo {display:block; width:269px; height:76px; text-indent:-5000px; background:url(../images/logo.png) 0 0 no-repeat;}




header #form-top {position:absolute; top:12px; right:0px; z-index:10;}
header .form-top {height:26px; overflow:hidden; border-top: 1px solid #626262; border-left: 1px solid #626262; border-bottom: none; border-right: none; background:url(../images/bg-form-top.gif) 0 0 repeat-x #1f1f1f;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;}
header .form-top span{float:left;}
header #form-top input {width:133px; height:19px; font-size:13px; line-height:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#737373; background:none; padding:3px 15px; border:0 none;}
header #form-top a {float:left; width:25px; height:24px; background:url(../images/marker-top.png) 0 0 no-repeat;}
header #form-top a:hover {background:url(../images/marker-top-h.png) 0 0 no-repeat;}

.sf-menu {position:absolute; left: 0px; z-index:999;}
.sf-menu li {float:left; background: none; margin-right:18px;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;behavior: url(./PIE.htc);}

.sf-menu li.last {margin-right:0px;}

.sf-menu li a {display:block; padding:3px 67px 3px 67px; width:169px; color:#fff; font-size:16px; line-height:22px; text-align:center; background: none;}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu .current {background:url(../images/bg-submenu.gif) 0 0 repeat-x #000;}

.sf-menu .current1 {background:url(../images/bg-submenu.gif) 0 0 repeat-x #2A8AE1;}
.sf-menu .current2 {background:url(../images/bg-submenu.gif) 0 0 repeat-x #E42C82;}
.sf-menu .current3 {background:url(../images/bg-submenu.gif) 0 0 repeat-x #E8DE2E;}

.sf-menu .current1 a{ color:#000; font-weight:bold;}
.sf-menu .current2 a{ color:#000; font-weight:bold;}
.sf-menu .current3 a{ color:#000; font-weight:bold;}

.sf-menu li:hover a, .sf-menu li.sfHover a, .sf-menu .current a {color:#fff;}
/*********************************content*************************************/
#content {width:100%; padding:0px 0px 0px 0px; }

.padding{ padding: 87px 0 87px 0;}
.padding1{ padding: 73px 0 0px 0;}
.padding2{ padding: 13px 0 87px 0;}
.padding3{ padding: 73px 0 0px 40px;}
.padding4{ padding: 90px 0 87px 0;}
.padding5{ padding: 0px 0 59px 0;}
.padding6{ padding: 73px 0 5px 0;}
.box {width:100%; background:url(../images/bg-box.png) 0 0 no-repeat; margin-top:7px; position:relative;
}
.box .padding {padding: 42px 16px 40px 35px;}
.box .pic {position:absolute; bottom:30px; right:13px;}

.box-1 {background:url(../images/bg-box-1.gif) 0 0 repeat-x; border: 1px solid #f2f3f3;
border-radius:31px;
-moz-border-radius:31px;
-webkit-border-radius:31px;}
.box-1 .padding {padding: 16px 9px 32px 20px;}
.box-1 h3 {font-size:20px; line-height:1.2em; margin:0px 0 35px; color:#141414; font-weight:normal;}

.box-1.alt {background:url(../images/bg-box-1-h.gif) 0 0 repeat-x #f9fafa; cursor:pointer; color:#373737;}
.box-1.alt h3 {color:#fff;}



h2 {font-size:31px; line-height:1.2em; margin:0px 0 34px; color:#eee; letter-spacing:-1px; font-weight:normal;}
h3 {font-size:24px; line-height:1.2em; margin:0px 0 0px; color:#edeeef; font-weight:normal;}
h4 {font-size:16px; line-height:22px; margin:-4px 0 26px 0; color:#808080;}
h5 {font-size:14px; line-height:22px; margin:0 0 2px; color:#737373; font-weight:normal;}
h6 {font-size:13px; line-height:22px; margin:0px; color:#000;}

.spacer {width:100%; background:url(../images/spacer.gif) 38px 0 repeat-y;}
.spacer-1 {width:100%; background:url(../images/spacer.gif) 0px 0 repeat-y;}

.border-bot {width:100%; padding-bottom:49px; background:url(../images/pic-2.gif) 0 bottom repeat-x;}
.border-bot1 {width:100%; padding-bottom:16px; background:url(../images/pic-2.gif) 0 bottom repeat-x;}
.border-bot2 {width:100%; padding-bottom:10px; background:url(../images/pic-2.gif) 0 bottom repeat-x;}
.border-bot3 {width:100%; padding-bottom:10px; background:url(../images/pic-2.gif) 0 bottom repeat-x;}

.list-1 li {display: block; font-size:14px; line-height:32px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.list-1 li a {display: inline-block; color:#737373; padding-left:18px; background:url(../images/marker-1.gif) 0 8px no-repeat;}
.list-1 li a:hover {text-decoration:underline;}

.button {display:inline-block; margin-bottom:1px; cursor:pointer; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; line-height:1.2em; color:#000; background: url(../images/bg-button-1.gif) 0 0 repeat-x #e1e1e2; padding:5px 27px 5px 27px;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
box-shadow:1px 1px 1px rgba(180,180,180,0.1);
-moz-box-shadow:1px 1px 1px rgba(54,54,54,0.1);
-webkit-box-shadow:1px 1px 1px rgba(54,54,54,0.1);
}
.button:hover {background:url(../images/bg-button-1-h.gif) 0 0 repeat-x #1b1b1b; color:#fff;}

.button-1 {display:inline-block; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:1.2em; color:#000; margin-bottom:10px; background: url(../images/bg-button-1.gif) 0 0 repeat-x #e1e1e2; padding:6px 23px 6px 20px;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
box-shadow:1px 1px 1px rgba(180,180,180,0.1);
-moz-box-shadow:1px 1px 1px rgba(54,54,54,0.1);
-webkit-box-shadow:1px 1px 1px rgba(54,54,54,0.1);
}
.button-1:hover {background:url(../images/bg-button-1-h.gif) 0 0 repeat-x #1b1b1b; color:#fff;}

.button-2 {display:inline-block; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; line-height:1.2em; color:#000; margin-bottom:10px; background: url(../images/bg-button-1.gif) 0 0 repeat-x #e1e1e2; padding:4px 27px 5px 27px;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
}
.button-2:hover {background:url(../images/bg-button-1-h.gif) 0 0 repeat-x #1b1b1b; color:#fff;}

.link {color:#646464;}
.link:hover {text-decoration:underline;} 

.link-1 {display:inline; font-size:15px; line-height:22px; color:#F21670; font-weight:bold;}
.link-1:hover {text-decoration:underline;}

.link-2 {color:#000;}
.link-2:hover {text-decoration:underline;}



input, textarea { margin:0; font-size:1em; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: normal;
    margin-bottom: 20px;
    padding: 8px;
    vertical-align: middle;
    width: 260px;
	background: none repeat scroll 0 0 #000000;
    border: medium none; border-radius: 5px 5px 5px 5px;}
.list-1 li {
    background: url("../images/arrow.png") no-repeat scroll 0 4px transparent;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    padding-bottom: 5px;
    padding-left: 22px;
}
.services{
background: none repeat scroll 0 0 #000;
   
    border-radius: 6px 6px 6px 6px;
   
    padding: 6px;
}
/* Contact form */
#contact-form {
	overflow:hidden;
	position:relative;
	vertical-align:top;
	width:100%;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}
		#contact-form .field {
			overflow:hidden;
			padding:0 0 12px 0px;
			}
			#contact-form input[type=text] {
				width:172px;
				height:14px;
				padding:6px 19px; margin:1px 0 0 0px;
				background:url(../images/bg-form.gif) 0 0 repeat;
				border-top:1px solid #626262;
				border-left:1px solid #626262;
				border-bottom:none;
				border-right:none;
				line-height:1.2em;
				border-radius:18px;
				-moz-border-radius:18px;
				-webkit-border-radius:18px;
				}
			#contact-form.main-contacts .field input {
				margin-top:0px;
				}
			#contact-form .area {}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				width:311px;
				height:176px;
				background:url(../images/bg-form-textarea.gif) 0 0 repeat;
				border-top:1px solid #626262;
				border-left:1px solid #626262;
				border-bottom:none;
				border-right:none;
				padding:6px 19px; margin:1px 0 0 0px;
				overflow:auto;
				display:block;
				line-height:1.2em;
				border-radius:18px;
				-moz-border-radius:18px;
				-webkit-border-radius:18px;
				}
				#contact-form a {
					cursor:pointer;
					}
				#contact-form .alignright {
					padding-top:12px;
					}
					#contact-form small {
						color:red;
						font-weight:bold;
						padding:0 0 0 5px;
						}
			#contact-form label {
				padding:0 0 0px 5px;
				display:inline-block;
				color:#F00;
				}
			#contact-form strong {
				padding:0 0 2px 9px;
				display:inline-block;
				color:#838383;
				}
				#contact-form .error {
					color:#f1143c;
					width:172px;
					font-size:11px;
					line-height:15px;
					display:none;
					float:left;
				}
		.buttons-wrapper { float:right; padding-top:14px; padding-right:2px;
			}
		.buttons-wrapper a { margin-left:3px;}

.map iframe {width:511px; height: 271px; overflow:hidden; border:none;} 

.contact dd span {float:left; width:78px;}


/****************************footer************************/
footer {width:100%; padding:35px 0px 20px 0px; background: url(../images/back.png) repeat scroll 0 0 transparent;  behavior: url(js/PIE.htc); }
*+html footer{padding:93px 0px 76px 0px;}

.text-bot {font-size: 14px; line-height:16px; color:#909090; padding:0px 0 0 0px;}
.text-bot a {color:#909090;}
.text-bot a:hover {color:#fff;}
.text-bot span.line{margin: 0 3px 0 4px;}
.text-bot .current{color:#fff;font-weight:bold;}
.logo-1 {display:inline-block; font-size:42px; line-height:1.2em; margin:-28px 3px 0px 0px; color:#fff; letter-spacing:-1px;}
*+html .logo-1 {margin:-24px 3px 0px 0px;}

.works-list {position:absolute; top:-2px; right:12px;} 
.works-list li {float:left; margin-right:8px;}
.works-list .last-item {margin-right:0px;}

/* Easy Tooltip */
#easyTooltip{
	padding:5px;
	border:1px solid #ccc;
	background:#f1f1f1;
	z-index:3;
}
/* // Easy Tooltip */

/*--- carousel---*/
 .prev {width:11px; height:16px; cursor:pointer; position:absolute; top:13px; right:14px; display:block; background:url(../images/prev.gif) 0 0 no-repeat;}	
 .next {width:11px; height:16px; cursor:pointer; position:absolute; top:13px; right:0px; display:block; background:url(../images/next.gif) 0 0 no-repeat;}	
 .prev:hover {background:url(../images/prev-h.gif) 0 0 no-repeat;}	
 .next:hover {background:url(../images/next-h.gif) 0 0 no-repeat;}
 .prev img, .next img {display:none}
 .carousel {
	width:596px;
	min-height:84px;
	overflow:hidden;
	position:relative;
	background:none;
	float:right;
}

 #carousel .bx_container {
	position:absolute;
	left:0px;
	top:0px;
	z-index:999;
}
	
 #carousel li {
	width:162px;
	float:left !important;
	padding:0px 45px 0px 0px;
}

/*********faded************/
#faded {position:relative; background:none; height:263px; z-index:9;}
.faded-box {height:263px; background:#f6f7f7;}
.faded-box .padding {padding:0px;}
#faded .control {position:absolute; top:0px; right:0px; z-index:1; width:27px;}
#faded .prev {display:block; height:16px; width:11px; text-indent:-5000px; background:url(../images/prev.gif) 0 0 no-repeat; position:absolute; top:-39px; right:13px;}
#faded .prev:hover {background:url(../images/prev-h.gif) 0 0 no-repeat;}
#faded .next {display:block; height:16px; width:11px; text-indent:-5000px; background:url(../images/next.gif) 0 0 no-repeat; position:absolute; top:-39px; right:0px;}
#faded .next:hover {background:url(../images/next-h.gif) 0 0 no-repeat;}

.quotes{border: 1px solid #f2f3f3; padding:38px 33px 40px 31px; background:#fff;
border-radius:32px;
-moz-border-radius:32px;
-webkit-border-radius:32px;
position:relative;}
.quo {position:absolute; bottom:-21px; left:38px;}
*+html .quo {position:absolute; bottom:-19px; left:38px;}

/****************************Roundabout #page1************************/
.roundabout {width:650px; margin:0 auto; position:relative;}
.roundabout-holder { padding: 0; list-style: none; height:343px; margin-top:0px; z-index:10; position:absolute; top:0;}
.roundabout-moveable-item {
  width:550px;
  height:343px;
  cursor: pointer;
  margin-left:0px;
  margin-top:0px;
}
.roundabout-moveable-item img {width: 100%;}
.roundabout-in-focus { cursor: auto;}
.controls {width:820px; height:2px; background:none; position:absolute; top:157px; left:0; z-index:999;}
#prev-1 {width:33px; height:35px; cursor:pointer; position:absolute;left:-177px; display:block; background:url(../images/prev-1.png) 0 0 no-repeat; z-index:999;}
#prev-1:hover {background:url(../images/prev-1-h.png) 0 0 no-repeat;}
#next-1 {width:33px; height:35px; cursor:pointer; position:absolute; right:0px; display:block; background:url(../images/next-1.png) 0 0 no-repeat; z-index:999;}
#next-1:hover {background:url(../images/next-1-h.png) 0 0 no-repeat;}


/*************Lightbox image***************/
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:block;
	}
.lightbox-image img {
	position:relative;
	z-index:2;
	}

.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/magnify.png) no-repeat 50% 50%;
	z-index:1;
	}

